{
  "series": [
    "3BOL-FD501",
    {
      "parallel_no_redundancy": [
        {"series": ["BOL_DP_FDR A", "BOL_DP_MILL A", "BOL_DP_CB A"]},
        {"series": ["BOL_DP_FDR B", "BOL_DP_MILL B", "BOL_DP_CB B"]},
        {"series": ["BOL_DP_FDR C", "BOL_DP_MILL C", "BOL_DP_CB C"]},
        {"series": ["BOL_DP_FDR D", "BOL_DP_MILL D", "BOL_DP_CB D"]},
        {"series": ["BOL_DP_FDR E", "BOL_DP_MILL E", "BOL_DP_CB E"]},
        {"series": ["BOL_DP_FDR F", "BOL_DP_MILL F", "BOL_DP_CB F"]}
      ]
    }
  ]
}